<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Media Element Sample</title>
</head>
<body>
    
    <h1></h1>
    <!-- <video src="media/video.mp4" width="700" controls autoplay loop></video> -->
    <video src="media/video.mp4" width="700" loop></video>
    <br>
    <audio src="media/audio.wav"></audio>

    <br>
    <button onclick="startMyVideoPlayer()">Mängi</button>

    <script>
        // document.querySelector("h1").innerText = "Tere, maailm!";
        
        function startMyVideoPlayer() {
            document.querySelector("video").play();
            document.querySelector("audio").currentTime = 
                document.querySelector("video").currentTime;
            document.querySelector("audio").play();

        } 
    </script>
</body>
</html>